[Mimedefang] Perl version

Anne Bennett anne at encs.concordia.ca
Mon Aug 25 11:59:28 EDT 2014


> I've been using mimedefang on centos 6.x with the default
> perl version of 5.10 for a while now. Everything working
> well. I wanted to do an upgrade to perl to 5.20. Is there any
> obvious issue I will encounter?

I can't comment on 5.20, but I'm using 5.18.2 with no problems
on my development machine (with MD 4.75).  


Anne.
-- 
Ms. Anne Bennett, Senior Sysadmin, ENCS, Concordia University, Montreal H3G 1M8
anne at encs.concordia.ca                                    +1 514 848-2424 x2285


More information about the MIMEDefang mailing list